.osusume-title {
    display: flex;
    justify-content: center;
    align-items: end;
}

.osusume-title:before {
    content: '';
    display: inline-block;
    width: 79px;
    aspect-ratio: 79 / 100;
    background-image: url(../img/adlp/osusume-title-bef.png);
    background-size: contain;
    vertical-align: middle;
}

.osusume-title:after {
    content: '';
    display: inline-block;
    width: 79px;
    aspect-ratio: 79 / 100;
    background-image: url(../img/adlp/osusume-title-aft.png);
    background-size: contain;
    vertical-align: middle;
}

.osusume-title div {
    font-size: 4rem;
    line-height: 1;
    text-align: center;
}

.logo-osusume {
    display: inline-block;
    margin-right: .5rem;
}


.osusume-title span.small {
    font-size: 3rem;
}

.osusume-title span.red,
.osusume-list span.red {
    color: var(--first-color);
}

.osusume-list {
    display: flex;
    justify-content: center;
    gap: 1.5rem;
}

.osusume-list div {
    background-color: #fff;
    padding: 1.5rem;
    border-radius: .5rem;
    font-size: 1.5rem;
    text-align: center;
    font-weight: bold;
    flex: 1;

}

.contents-index-inner.osusume {
    display: flex;
    flex-direction: column;
    gap: 4rem;
}

.osusumes {
    display: flex;
    flex-direction: column;
    gap: 4rem;
}

.osusume-sp {
    display: none;
}

.adlp-fv {
    display: flex;
    justify-content: center;
    background: radial-gradient(circle at top, #FF2020, #500000);
}

.adlp-fv-inner {
    display: flex;
    flex-direction: row;
    max-width: 1200px;
    padding: 0 0 0 2rem;
}

.fv-contents {
    display: flex;
    flex-direction: column;
    position: relative;
    z-index: 1;
    flex: 1;
    gap: 4rem;
    justify-content: center;
    padding-bottom: 2rem;
}

.fv-contents .fv-title {
    line-height: 1;
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}

.fv-contents .fv-title>span {
    font-size: 1.5rem;
    padding: 1rem 1.25rem;
    color: var(--first-color);
    font-weight: bold;
    background-color: #fff;
    line-height: 1rem;
    display: inline-block;
    width: fit-content;
    box-shadow: 0 .25rem .25rem #0003;
}

.fv-contents .fv-title>div {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.fv-contents .fv-title>div>p {
    font-weight: bold;
    color: #fff;
    text-shadow: 0 .25rem .375rem #0006;
}

.fv-contents .fv-title>div>p:nth-child(1) {
    font-size: 3.25rem;
    display: flex;
    align-items: end;
    gap: 0.75rem;
    flex-direction: row;
}

.fv-contents .fv-title>div>p:nth-child(1) span {
    font-size: 0.75em;
}

.fv-contents .fv-title>div>p:nth-child(1) img {
    display: inline-block;
}

.fv-contents .fv-title>div>p:nth-child(2) {
    font-size: 6rem;
    background: linear-gradient(transparent 60%, #db1919 60%);
    width: fit-content;
}

.fv-contents .fv-title>div>p:nth-child(2) span {
    font-size: 0.75em;
}

.fv-image {
    display: flex;
    flex-direction: row;
    gap: 1rem;
    align-items: end;
}

/* Button */
.adlp.page {
    display: flex;
    flex-direction: row;
    gap: 0.75rem;
}

.fv-lady {
    margin-left: -16rem;
    position: relative;
}

.adlp a {
    flex: 1;
    padding: .5rem 0;
    color: #fff;
    display: flex;
    flex-direction: column;
    font-weight: bold;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
}

.adlp a p {
    font-size: clamp(12px, 3vw, 15px);
    padding: 0.25rem 1.25rem;
    background-color: #fff;
    border-radius: 1rem;
    margin-top: -1.375rem;
    color: #000;
}

.adlp a div {
    font-size: clamp(14px, 5vw, 24px);
}

.adlp a.contacts-btn-adlp {
    background-color: var(--first-color);
}

.adlp a.line-btn-adlp {
    background-color: #06C755;
}

.fv-sp {
    display: none;
}

@media screen and (max-width: 1200px) {
    .fv-contents .fv-title>span {
        font-size: 2vw;
    }

    .fv-contents .fv-title>div>p:nth-child(1) {
        font-size: 4.35vw;
    }

    .fv-contents .fv-title>div>p:nth-child(1) img {
        width: 27.4vw;
    }

    .fv-contents .fv-title>div>p:nth-child(2) {
        font-size: 8vw;
    }
}

@media screen and (max-width: 870px) {
    .fv-sp {
        display: block;
    }

    main>section:nth-child(1) {
        padding-top: 104px;
        overflow: hidden;
    }

    .adlp-fv-inner {
        padding: 0 0 0 4vw;
        width: 100%;
        align-items: end;
    }

    .fv-contents {
        gap: 4vw;
        flex: unset;
    }

    .fv-contents .fv-title {
        gap: 4vw;
    }

    .fv-contents .fv-title>span {
        font-size: 3.5vw;
        line-height: 1.25;
        padding: 2vw 4.5vw;
    }

    .fv-contents .fv-title>div {
        gap: 1vw;
    }

    .fv-contents .fv-title>div>p:nth-child(1) {
        display: block;
        font-size: 8vw;
    }

    .fv-contents .fv-title>div>p:nth-child(1) img {
        width: 36vw;
    }

    .fv-contents .fv-title>div>p:nth-child(2) {
        background: linear-gradient(transparent 80%, #db1919 80%);
        font-size: 10vw;
        line-height: 1.125;
    }

    .fv-lady {
        margin-left: -36vw;
        transform: translateX(17vw);
        width: 75%;
    }

    .fv-lady img {
        width: 100%;
    }

    .fv-image {
        flex-direction: column;
        align-items: start;
    }

    .fv-image .emblem {
        width: 60vw;
    }

    .fv-image .car {
        width: 60vw;
    }
}

@media screen and (max-width: 1150px) {

    .osusume-list {
        gap: 1.25rem;
    }

    .osusume-list div {
        padding: 1.25rem;
        font-size: 1.25rem;
    }
}

@media screen and (max-width: 1000px) {
    .osusume-sp {
        display: block;
    }

    .osusume-title span.small.osusume-spb {
        font-size: 2.125rem;
    }
}

@media screen and (max-width: 950px) {
    .osusume-list div {
        flex: unset;
        width: calc(50% - 10px);
    }

    .osusume-list {
        flex-wrap: wrap;
    }
}

@media screen and (max-width: 768px) {

    .contents-index-inner.osusume {
        gap: 2rem;
    }

    .osusumes {
        gap: 2rem;
    }

    .osusume-title:before,
    .osusume-title:after {
        width: 10vw;
    }

    .osusume-title div {
        font-size: 9vw;
    }

    .logo-osusume {
        width: 4.25em;
        margin-right: .125em;
    }

    .osusume-title span.small {
        font-size: 0.75em;
    }

    .osusume-title span.small.osusume-spb {
        font-size: .5em;
    }

    .osusume-list {
        gap: 0.875rem;
    }

    .osusume-list div {
        padding: 0.875rem;
        font-size: 0.875rem;
    }

    .osusume-text {
        font-size: 0.875rem;
    }

    .fixed-btn-group {
        padding: 1.575rem 1rem 1rem 1rem;
    }

    .adlp a p {
        font-size: clamp(11px, 3vw, 15px);
        padding: 0.25rem 0.75rem;
        border: 1px solid #ccc;
    }

}